<?php
/** ensure this file is being included by a parent file */
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

$sql = "select * from bookpv_sync";
$dbquery = mysqli_query($connect,$sql);
$result = mysqli_fetch_array($dbquery);
$sync_code=md5($result['sync_code']);
$url=($result['pmss_url']);

echo "<iframe src='$url/modules/book/book_area/send_report_book.php?sync_code=$sync_code&person=$_SESSION[login_user_id]' height='700' width='100%'></iframe>";

?>